# Generated by iptables-save v1.4.1.1 on Fri Apr 13 16:16:56 2018
*raw
:PREROUTING ACCEPT [285:24839]
:OUTPUT ACCEPT [279:22871]
COMMIT
# Completed on Fri Apr 13 16:16:56 2018
# Generated by iptables-save v1.4.1.1 on Fri Apr 13 16:16:56 2018
*nat
:PREROUTING ACCEPT [3:984]
:POSTROUTING ACCEPT [139:9228]
:OUTPUT ACCEPT [139:9228]
COMMIT
# Completed on Fri Apr 13 16:16:56 2018
# Generated by iptables-save v1.4.1.1 on Fri Apr 13 16:16:56 2018
*mangle
:PREROUTING ACCEPT [285:24839]
:INPUT ACCEPT [285:24839]
:FORWARD ACCEPT [0:0]
:OUTPUT ACCEPT [279:22871]
:POSTROUTING ACCEPT [279:22871]
COMMIT
# Completed on Fri Apr 13 16:16:56 2018
# Generated by iptables-save v1.4.1.1 on Fri Apr 13 16:16:56 2018
*filter
:INPUT ACCEPT [283:24444]
:FORWARD DROP [0:0]
:OUTPUT ACCEPT [279:22871]
:DMZ-INTERNET - [0:0]
:DMZ-LAN - [0:0]
:INTERNET-LAN - [0:0]
:INTERNET-LOCAL - [0:0]
:LAN-LOCAL - [0:0]
:LOG-ACCEPT - [0:0]
-A INPUT -s 10.0.0.0/16 -j LAN-LOCAL 
-A INPUT -j INTERNET-LOCAL 
-A FORWARD -s 8.0.0.0/16 -d 10.0.0.0/16 -j DMZ-LAN 
-A FORWARD -s 10.0.0.0/16 -d 8.0.0.0/16 -j DMZ-LAN 
-A FORWARD -s 8.0.0.0/16 -j DMZ-INTERNET 
-A FORWARD -d 8.0.0.0/16 -j DMZ-INTERNET 
-A FORWARD -s 10.0.0.0/16 -j INTERNET-LAN 
-A FORWARD -d 10.0.0.0/16 -j INTERNET-LAN 
-A DMZ-INTERNET -j LOG-ACCEPT 
-A DMZ-LAN -s 10.0.0.0/16 -d 8.0.0.0/16 -m state --state NEW,ESTABLISHED -j LOG-ACCEPT 
-A DMZ-LAN -s 8.0.0.0/16 -d 10.0.0.0/16 -m state --state ESTABLISHED -j LOG-ACCEPT 
-A DMZ-LAN -j DROP 
-A INTERNET-LAN -s 10.0.0.0/16 -p tcp -m tcp --dport 22 -m state --state NEW,ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -s 10.0.0.0/16 -p tcp -m tcp --dport 80 -m state --state NEW,ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -s 10.0.0.0/16 -p udp -m udp --dport 53 -m state --state NEW,ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -d 10.0.0.0/16 -p tcp -m tcp --sport 22 -m state --state ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -d 10.0.0.0/16 -p tcp -m tcp --sport 80 -m state --state ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -d 10.0.0.0/16 -p udp -m udp --sport 53 -m state --state ESTABLISHED -j LOG-ACCEPT 
-A INTERNET-LAN -j DROP 
-A INTERNET-LOCAL -p icmp -m icmp --icmp-type 8 -j LOG-ACCEPT 
-A INTERNET-LOCAL -p tcp -m tcp --dport 22 -j LOG-ACCEPT 
-A INTERNET-LOCAL -j DROP 
-A LAN-LOCAL -p tcp -m tcp --dport 22 -j LOG-ACCEPT 
-A LAN-LOCAL -p udp -m udp --dport 67 -j LOG-ACCEPT 
-A LAN-LOCAL -p icmp -j LOG-ACCEPT 
-A LAN-LOCAL -p udp -m udp --dport 666 -j LOG-ACCEPT 
-A LAN-LOCAL -p tcp -m multiport --dports 10000,20000,30000 -j LOG-ACCEPT 
-A LAN-LOCAL -j DROP 
-A LOG-ACCEPT -j LOG --log-prefix "CGRL-Firewall: " 
-A LOG-ACCEPT -j ACCEPT 
COMMIT
# Completed on Fri Apr 13 16:16:56 2018
